/*-----------------------------
    styles for the navbar
-----------------------------*/
.headnav {
	background-image: url(http://tampabay.com/media/graphics/other/tab-fill.gif);
	background-color:#003366;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
}
.headnav a {
	color: #FFFFFF;
	text-decoration: none;
	display: block; 
	height: 17px;  /* this plus 2x the top/bottom padding = height of nav */
	padding: 4px 3px; 
	border-left: 1px solid #4679AC;
	border-right: 1px solid #04376A;
	vertical-align: middle;
}
.headnav .mktnav a {
	border-right: 1px solid #547699;
	border-left: 1px solid #80a9cb;
	text-decoration: none;
	text-align: center;
}
.headnav a:hover {
	background-color: #009200; 
	border-left: 1px solid #006F01;
	border-right: 1px solid #00BC01;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.headnav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.headnav .mktnav {
	background-image: url(http://tampabay.com/media/graphics/other/channel-subnavfill.gif);
	background-repeat: repeat-x;
	background-color: #54779A;
	text-align: center;
}
/*-----------------------------
  end styles for the navbar
-----------------------------*/

/*-----------------------------
        subnavigation 
-----------------------------*/


.subnavlists /* controls background fill box */
{
	display: block;
	width: 996px;
	height: 190px;
	background-image: url(http://tampabay.com/universal/nav/images/subnavbox1.gif);
	background-position: left;
	position: absolute;
	z-index: 0;
	font-family: verdana;
	font-size: 10px;
	border: 2px solid #336699;
}

.subnavlists .imgtop
{
	position: relative;
	top: 0px;
}

.subnavlists .imgbottom
{
	position: absolute;
	top: 160px;
}

.subnavlists ul /* controls left blue border */
{
	border-left: 1px solid #a9bfca;
	float: left;
	height: 170px;
	margin: 12px 0px 0px 0px;
	list-style: none;
	list-style-image: none;
	padding: 0px 15px; /* controls padding around lists */
}

.subnavlists ul.topics
{
	border-left: 0px;
	float: left;
	margin-left: 4px;
	list-style-image: none;
}

.subnavlists li
{
	padding-top: 4px;
	font-size: 11px;
	line-height: 120%;
    margin: 0;
	padding-bottom:0;
}

#container-inner.subnavlists li  /* this is an exception for the blogs navbar */
{
	line-height: 110%;
}


.subnavlists h1
{
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

.subnavlists h1 a:link, .subnavlists h1 a:visited, .subnavlists h1 a:active
{
	text-decoration: none;
	color: #000;
}

.subnavlists h1 a:hover
{
	text-decoration: underline;
	color: #269200;
}

.subnavlists a:link, .subnavlists a:visited, .subnavlists a:active
{
	text-decoration: none;
	color: #000;
}

.subnavlists a:hover
{
	color: #269200;
	text-decoration: underline;
}

.subnavlists p
{
	margin: 0px;
	padding: 0px;
	line-height: 13px;
	margin-top: 4px;
	width: 150px;
	color: #777;
}


* html .subnavlists /* IE6 hack for subnav style */
{
	width: 1000px;
	height: 194px;
}



/*-----------------------------
      end subnavigation 
-----------------------------*/

#mNews, #mPolitics, #mSports, #mEntertainment, #mMoney, #mEducation, #mLifestyle, #mWeather, #mClassifieds, #mJobs, #mRealEstate, #mCars {
	 visibility: hidden;
}